﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
    vertical-align: baseline;
    color: #545454;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

html, body {
    height: 100%;
}

body {
    line-height: 1;
    background: #f7f7f7;
    overflow: hidden;
}

ol, ul {
    list-style: none;
}

a {
    color: blue !important;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

.clearfix {
    clear: both;
    float: none;
    width: 1px;
    height: 1px;
    line-height: 1px;
}

.clearfix-block:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix-block {
    display: inline-block;
}

* html .clearfix-block {
    height: 1%;
}

.clearfix-block {
    display: block;
}


.loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f7f7f7;
    text-align: center;
}

.loader-img {
    position: relative;
    top: 50%;
    height: 256px;
    margin-top: -256px;
}

.wrap {
    height: auto;
    min-height: 100%;
}

.header {
    margin: 0px 20% 0 20%;
    padding-top: 50px;
}

.header-logo {
    float: left;
    width: 113px;
}

.header-nav {
    float: right;
    padding: 0 15px;
    margin-left: 100px;
}

    .header-nav ul li {
        float: left;
        border-right: 1px #ebebeb solid;
    }

        .header-nav ul li a {
            font-size: 22px;
            text-decoration: none;
            color: inherit;
            font-weight: 100;
            display: block;
            padding: 20px 30px;
        }

        .header-nav ul li:hover {
            border-bottom: 1px #c86488 solid;
        }

.content {
    margin: 0px 20%;
    padding: 50px 0 70px 0;
}

.footer {
    border: 1px #ebebeb solid;
    position: relative;
    height: 50px;
    box-sizing: border-box;
    clear: both;
    margin-top: -70px;
}

.footer-content {
    padding: 15px;
}

.content-main-banner {
    border: 1px #ebebeb solid;
    background: #fff;
}

    .content-main-banner h2 {
        font-weight: 100;
        font-size: 32px;
        padding: 20px 0px 50px 20px;
    }

    .content-main-banner .bg {
        width: 100%;
    }

    .content-main-banner.mb40 {
        margin-bottom: 40px;
    }

    .content-main-banner h3, .content-main-banner p, .content-main-banner ul {
        padding: 20px 20px 0px 20px;
    }

    .content-main-banner h3 {
        font-weight: 100;
        font-size: 24px;
    }

    .content-main-banner p {
        font-weight: 100;
        font-size: 18px;
    }

    .content-main-banner ul {
        list-style: circle;
        margin-left: 40px;
        font-weight: 100;
        font-size: 18px;
    }

.mb30 {
    margin-bottom: 30px;
}

.mtb30 {
    margin: 30px 0;
}

@media screen and (max-width: 1024px) {
    body {
        line-height: 1.4;
    }

    .content {
        margin: 0px 5%;
    }

    .header {
        margin: 0 5%;
    }

    .header-logo {
        float: none;
    }

    .header-nav {
        float:none;
        margin: 0px;
        padding: 0px;
    }

        .header-nav ul li a {
            padding: 20px 30px 20px 10px;
        }
}
